/********** Template CSS **********/
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700;800;900&family=Kumbh+Sans:wght@400;500;600;700;800&display=swap");



:root {
    --primary: #0059A9; /* #355EFC;*/
    --secondary: #ED1B24;
    --tertiary: #555555;
    --light: #DFE4FD;
    --dark: #04387C;
    --cp-ff-p: 'Jost', sans-serif;
    --tp-gradient-primary: linear-gradient(90deg, #0059A9 0%, #04387C 100%);
    --box-shadow: 0px 4.8px 24.4px -6px rgba(19, 16, 34, 0.1), 0px 4px 13px -2px rgba(19, 16, 34, 0.06);
}

p,li{
    text-align: justify;
}

.box-shadow{
box-shadow: (--box-shadow); 
}
.back-to-top,
.whatsapp-button {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
.whatsapp-button{
    display: block;
    left: 30px;
}

#loanAmount {
    transition: all 0.3s ease;
  }
  .clickable-label {
    cursor: pointer;
    transition: color 0.3s ease;
  }
  input[type="range"]:focus {
    outline: none; 
    box-shadow: none; 
  }
  
  .clickable-label:hover {
    color: #007bff; 
  }
h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5,
.h5,
h6,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
}

.vertical-align-baseline{
    vertical-align: baseline;
}

.dropdown-menu{
    /* border-color: #0059a9 !important; */
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.btn-outline-light:hover svg path{
    fill: #000;
}
.seconday-font{
    font-family: var(--cp-ff-p);
}

.cc-btn {
    display: inline-block;
    font-family: var(--cp-ff-p);
    font-weight: 600;
    font-size: 16px;
    background-image: var(--tp-gradient-primary);
    color: #fff;
    padding: 16px 22px;
    border-radius: 45px;
    transition: all 0.4s ease-in;
    background-size: 200% auto;
    overflow: hidden;
    border: 0;
}

.icon-bg-gradient{
    background: var(--tp-gradient-primary);
}

.hover-white:hover{
    background-color: #fff !important;
}

.cc-btn:hover {
    color: #fff;
    background-position: right center;
}

.form-otp input{
    outline: 2px solid transparent;
    outline-offset: 2px;
    color: rgb(15 23 42 / 1);
    font-weight: 800;
    font-size: 1.5rem;
    line-height: 2rem;
    text-align: center;
    padding: 1rem;
    background-color: rgb(241 245 249 / 1);
    border-color: transparent;
    border-width: 1px;
    border-radius: 0.25rem;
    width: 3.5rem;
    height: 3.5rem;

}

.cc-counter_icon span {
    width: 55px;
    height: 55px;
    display: inline-block;
    text-align: center;
    line-height: 55px;
    background: var(--tp-gradient-primary);
    border-radius: 50%;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dropdown-menu li {
    position: relative;
    padding: .25rem 1rem;
    }


    .dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    top: 100%;

    }
    /* .dropdown-menu > li:hover > a {
        color: #0059a9 !important;
    } */
    .dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
    }

    .navbar .nav-item:hover .dropdown-menu:not(.dropdown-submenu) {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        pointer-events: all;
        opacity: 1;
    }
    .navbar .nav-item .dropdown-menu li:hover > .dropdown-submenu {
        transform: rotateX(0deg);
        visibility: visible;
        pointer-events: all;
        transition: .5s;
        opacity: 1;
    }
    .navbar .nav-item:hover .dropdown-menu {
        visibility: hidden;
        /* top: 100%; */
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
        pointer-events: none;
    }

    .navbar .dropdown-menu .dropdown-toggle::after{
        position: absolute;
        /* transform: rotate(-90deg); */
        right: 0;
    }

    /* ul.nav-item{
        list-style: none;
        margin: 0;
    } */

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(53, 94, 252, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 25px 15px;
    color: var(--dark);
    font-weight: 500;
    outline: none;
    font-family: var(--cp-ff-p);
    font-size: 16px;
}
/* changing for home page */
.navbar.home .navbar-nav .nav-link{
    color: #fff;
}

.fixed-top.bg-white .navbar.home .navbar-nav .nav-link{
    color: var(--dark);
}

.dropdown-item.active, .dropdown-item:active{
    color: #fff !important;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-item:hover .nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .dropdown-menu .dropdown-item a:hover,
.navbar .dropdown-menu .dropdown-item a.active{
    /* color: var(--primary); */
}

.cc-hero-title {
    font-size: 75px;
    font-weight: 600;
    color: var(--primary);
    line-height: 1;
    letter-spacing: -3px;
    text-transform: capitalize;
    margin-bottom: 50px;
    animation-delay: 0.5s;
    animation-duration: 0.7s;
    font-weight: 500 !important;
}

.cta-section{
    background-color: var(--primary);
}

.cc-counter{
    border-radius: 10px;
    background: var(--primary);
    padding: 16px 21px;
}
.product-section .accordion-button{
    padding: .7rem 1.25rem;
}

#header-carousel{
    height: calc(100vh - 141px);
}
#header-carousel img{
    height: 100%;
    object-fit: cover   ;
}
.bg-light-2{
    background-color: #f7f7f7;
    border: 1px solid #eee;
}
.bgimg1{
    background-image: url(../img/bg-shape.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.mega-menu-item{
    list-style: none;
    padding: 10px 10px;
    border-right: 1px solid var(--color-border);
    /* height: 100%; */
    list-style-image: none;
    margin-bottom: 8px;
}
.mega-menu-item li{
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    display: block;
}
.mega-menu-item li a{
    color: #000;
    font-size: 12px;
    line-height: 16px;
    display: block;
    padding: 3px 0;
}
.rbt-short-title {
    text-align: left;
    margin-bottom: 15px;
    border-bottom: 1px solid hsla(0, 0%, 100%, .05);
    font-size: 16px;
    margin: 0;
}
.mega-menu-item li:hover{
    background: #eee;
    border-radius: 5px;
}

@media all and (min-width: 992px) {
	.dropdown-menu {
		width: 13rem;
	}
	.mega-submenu {
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 80%;
        margin: 0 auto;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown-center:hover>.dropdown-menu {
		display: block;
	}
}   

@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px) {
    .cc-hero-title {
        margin-bottom: 35px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .cc-hero-title {
        font-size: 62px;
    }
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
        overflow: scroll;
        max-height: 400px;
    }
    .navbar.home .navbar-nav .nav-link{
        color: var(--primary);
    }
    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .owl-prev {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 40%;
        margin-left: -20px;
        display: block !important;
        border:0px solid black;
        left: -80px;
    }
    
    .owl-next {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 40%;
        right: -80px;
        display: block !important;
        border:0px solid black;
       
    }
    .owl-prev i, .owl-next i {transform : scale(1,6); color: var(--tertiary);position: relative;
        top: 5px;}
    .navbar .dropdown-menu .dropdown-toggle{
        position: relative;
    }
    .navbar .dropdown-menu .dropdown-toggle::after{
        position: absolute;
        transform: rotate(-90deg);
        right: 0;
    }

    .dropdown-menu .dropdown-submenu{
        right: unset;
        left: 100%;
        top: 0;
    }
    .text-lg-start{
        text-align: start !important;
    }
    
}

.object-fit-contain{
    object-fit: contain !important;
}

/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 3rem;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

.carousel-control-prev-icon {
    border-radius: 0 3rem 3rem 0;
}

.carousel-control-next-icon {
    border-radius: 3rem 0 0 3rem;
}
.bold18{
    font-weight: 500;
}

@media (max-width: 1100px) {
    .navbar .navbar-nav .nav-link,
    .navbar .dropdown-menu  .dropdown-item,
    .navbar button{
        font-size: 1rem;
    }
    .navbar .logo{
        height: 40px;
    }
}
@media (max-width: 991px) {
    .dropdown-menu{
        border: none;
        padding: 0;
    }
    .dropdown-menu .dropdown-item{
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    input[type=number] {
        -moz-appearance: textfield;
        /* width: 70px !important; */
        margin-right: 10px;
    }
    .cc-hero-title{
        font-size: 42px;
    }
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    #header-carousel .carousel-caption .container{
        padding: 0 3rem !important; 
    }
}

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
    background: url(../img/header.jpg) top left no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--tertiary);
}


/*** Facts ***/
.facts {
    
    /* background: linear-gradient(rgba(53, 94, 252, .95), rgba(53, 94, 252, .95)), url(../img/bg.png); */
    background: linear-gradient(rgba(9, 127, 231, 0.95), rgba(0, 89, 169, 0.95)), url(../img/bg.png);
}


/*** Callback ***/
.callback {
    position: relative;
}

.callback::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    /* background: linear-gradient(rgba(53, 94, 252, .95), rgba(53, 94, 252, .95)), url(../img/bg.png); */
    background: linear-gradient(rgba(9, 127, 231, 0.95), rgba(0, 89, 169, 0.95)), url(../img/bg.png);
    z-index: -1;
}

.feature-box{
    display: flex;
    gap: 5px;
    align-items: center;
}

.feature-box i{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0 !important;
}


/*** Feature ***/
.feature .feature-box,
.feature .feature-box * {
    transition: .5s;
}

.feature .feature-box:hover {
    background: var(--primary);
    border-color: var(--primary) !important;
}

.feature .feature-box:hover * {
    color: #FFFFFF !important;
}


/*** Service ***/
/* .service .nav .nav-link {
    transition: .5s;
    padding: 1.3rem !important;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: var(--primary);
} */

.service .nav .nav-link {
    transition: .5s;
    /* padding: 1.3rem !important; */
}
.service .nav.nav-tabs{
    display: inline-flex;
    border: 2px solid #fff;
    border-radius: 20px;
    overflow: hidden;
}
.service .nav.nav-tabs .nav-link{
    color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
}
.service .nav.nav-tabs .nav-link:not(.active):hover{
    background-color: #DFE4FD;
    color: #000B1C !important;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: var(--primary);
}


.service .nav .nav-link.active h5 {
    color: #FFFFFF !important;
}

.service .nav .nav-link.active h5 i {
    color: #FFFFFF !important;
}


/*** Project ***/
.project-item,
.project-item .project-img {
    position: relative;
}

.project-item .project-img a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover .project-img a {
    opacity: 1;
}

.project-item .project-title {
    position: absolute;
    top: 3rem;
    right: 0;
    bottom: 0;
    left: 3rem;
    border: 1px solid var(--light);
    border-radius: 8px;
    display: flex;
    align-items: flex-end;
    padding: 18px;
    z-index: -1;
    transition: .5s;
}

.project-item:hover .project-title {
    background: var(--primary);
    border-color: var(--primary);
}

.project-item .project-title h4 {
    transition: .5s;
}

.project-item:hover .project-title h4 {
    color: #FFFFFF;
}

.project-carousel .owl-nav,
.testimonial-carousel .owl-nav {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

.owl-prev:hover i, .owl-next:hover i{
    color: #fff;
}
.accordion-button.no-arrow::after{
    background-image: unset !important;
}
.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next,
.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: var(--light);
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;

    text-align: center;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover,
.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 4rem 0;
}

.team-item img {
    position: relative;
    z-index: 2;
}

.team-item .team-text {
    position: absolute;
    top: 0;
    right: 3rem;
    bottom: 0;
    left: 3rem;
    padding: 15px;
    border: 1px solid var(--light);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
    z-index: 1;
}

.team-item:hover .team-text {
    background: var(--primary);
    border-color: var(--primary);
}

.team-item .team-text h4 {
    transition: .5s;
}

.team-item:hover .team-text h4 {
    color: #FFFFFF;
}

.team-item .team-social .btn {
    background: var(--light);
    color: var(--primary);
}

.team-item:hover .team-social .btn {
    background: #FFFFFF;
}

.team-item .team-social .btn:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Testimonial ***/
.testimonial-item {
    position: relative;
    text-align: center;
    padding-top: 30px;
}

.testimonial-item .testimonial-text {
    position: relative;
    text-align: center;
}

.testimonial-item .testimonial-text .btn-square {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-item .testimonial-text::before {
    position: absolute;
    content: "";
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: var(--light) transparent transparent transparent;
}

.testimonial-item .testimonial-text::after {
    position: absolute;
    content: "";
    bottom: -59px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: #FFFFFF transparent transparent transparent;
}

.linkcta{
    background-color: var(--primary);
    color: #fff;
    padding: 50px;
    font-size: 22px;
    /* border-radius: 20px 20px 0 0; */
    display: block;
    font-weight: 700;
    text-align: center;
}
.linkcta:hover{
    background-color: var(--secondary);
    color: #fff;
}
.testimonial-carousel .owl-item img {
    margin: 0 auto;
    width: 50px;
    height: 50px;
}

.testimonial-carousel .owl-dots {
    margin-top: 25px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    border: 1px solid var(--light);
    border-radius: 30px;
    transition: .5s;
}

.testimonial-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    top: 6px;
    left: 6px;
    border-radius: 16px;
    background: var(--light);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    border-color: var(--primary);
}

.testimonial-carousel .owl-dot.active::after {
    background: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    /* text-align: left; */
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

/* .footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
} */

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: var(--light);
    background: #000B1C;
}

.copyright a {
    color: var(--light);
}

.copyright a:hover {
    color: var(--primary);
}

/* slider */
.slider-container {
    margin: 20px 0;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="range"] {
    width: 100%;
}

/* loan calculator */

#emi-calculator label,
#balance-calculator label {
    display: inline-block !important
}

.multipleRangeLabel:nth-child(1) {
    position: absolute;
    left: 0
}

.multipleRangeLabel:nth-child(2) {
    position: absolute;
    left: calc(25% - 12px)
}

.multipleRangeLabel:nth-child(3) {
    position: absolute;
    left: calc(50% - 12px)
}

.multipleRangeLabel:nth-child(4) {
    position: absolute;
    left: calc(75% - 12px)
}

.multipleRangeLabel:nth-child(5) {
    position: absolute;
    left: calc(100% - 30px)
}

.labelMultipleRange:nth-child(1) {
    position: absolute;
    left: 0
}

.labelMultipleRange:nth-child(2) {
    position: absolute;
    left: calc(20% - 12px)
}

.labelMultipleRange:nth-child(3) {
    position: absolute;
    left: calc(40% - 12px)
}

.labelMultipleRange:nth-child(4) {
    position: absolute;
    left: calc(60% - 12px)
}

.labelMultipleRange:nth-child(5) {
    position: absolute;
    left: calc(80% - 12px)
}

.labelMultipleRange:nth-child(6) {
    position: absolute;
    left: calc(100% - 30px)
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield;
    width: 100px;
    margin-right: 10px
}

form#emi-calculator input[type=text],
form#balance-calculator input[type=text] {
    width: 100px;
    border: 1px solid #0f63ac;
    border-radius: 5px;
    text-align: right;
    padding: 5px;
    font-size: 18px
}

.dropdown-center .dropdown-menu[data-bs-popper]{
    top: 70% !important;
    margin-top: 0 !important;
}

.box-block {
    position: relative;
    margin-bottom: 30px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 0px;
    -webkit-transition: .5s;
    transition: .5s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0 0 30px 0 rgba(82, 63, 105, 0.05);
    box-shadow: 0 0 30px 0 rgba(82, 63, 105, 0.05);
}

.box-block .box-body {
    padding: 1.5rem 1.5rem;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    border-radius: 5px;
}
.fs-12 {
    font-size: 0.8571428571rem !important;
}

.text-fade {
    color: #7e8299 !important;
}

.bg-secondary-light {
    background-color: #e9edf2;
    color: #172b4c;
}
.bs-1 {
    border-right-width: 1px !important;
    border-right-style: solid !important;
    border-left-width: 0 !important;
}

@media (min-width: 1200px) {
    .w-xl-300 {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .w-lg-250 {
        width: 250px;
    }
    .ms-lg-20 {
        margin-right: 20px !important;
        margin-left: unset !important;
    }
    
}

/* toastr */
.jq-toast-single h2{
    font-family: inherit;
    font-size: 16px;
    margin: 0;
}
.jq-toast-loader{
    display: none;
}
.jq-toast-single{
    border-radius: 10px;
    padding: 15px 10px;
    margin: 0;
    font-family: inherit;
}


  